---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 6fadc9e1-dfc8-59df-815f-5a3f279c2473
      tier: AATSR_CMP_MONTH
      value: 0.009800000116229057
    brdf:
      alpha_1:
        band_1: 0.17002961773985606
        band_11: 0.1356533024650417
        band_12: 0.01337567886918333
        band_2: 0.16918675853573018
        band_3: 0.40784202864039804
        band_4: 0.1303601512622365
        band_5: 0.13057610994213775
        band_6: 0.13090268170890104
        band_7: 0.8123817054686809
        band_8: 0.8126725564121322
        band_8a: 0.8122310612247884
      alpha_2:
        band_1: 0.2482135918780347
        band_11: 0.19907416975308614
        band_12: 0.2473346106227491
        band_2: 0.2486786603498938
        band_3: 0.19395971113163216
        band_4: 0.2510649116242523
        band_5: 0.25094286556054785
        band_6: 0.2508601065484605
        band_7: 0.054165862660299234
        band_8: 0.054232872376343486
        band_8a: 0.054221336570442875
      id:
      - 5e2182ce-de71-5dc2-a0c2-b86c379bf4ff
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 9aba3ad5-ad4a-5de9-8b62-13d55671d16f
      tier: DEFINITIVE
      value: 0.252
    water_vapour:
      id:
      - f438466a-8c5f-5dff-aefa-6b630c0166c0
      tier: DEFINITIVE
      value: 4.15
  id: 7fa9621f-2cef-415c-bbac-66b438c1af75
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1936.692099493864
      BAND-11: 238.18499337385884
      BAND-12: 83.33450017426685
      BAND-2: 1988.6278922210402
      BAND-3: 1863.522029569107
      BAND-4: 1521.162843083919
      BAND-5: 1404.4588556667143
      BAND-6: 1284.0908643686205
      BAND-7: 1180.305091863333
      BAND-8: 1037.7923388813906
      BAND-8A: 946.0694855164057
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2020-04-08 01:21:28.434241Z
    atime: 2022-05-26 12:04:50Z
    ctime: 2020-04-08 04:56:21Z
    mtime: 2020-04-08 04:56:19Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20200408T011719_N0209_R088_T53LPC_20200408T024240.zip
  system_information:
    hostname: gadi-cpu-clx-2111.gadi.nci.org.au
    runtime_id: 0b75a608-dcec-11ec-9961-0000018bfe80
    time_processed: 2022-05-26 12:04:50.425904Z
    uname: 'Linux gadi-cpu-clx-2111.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 7.0
    green: 85.0
    red: 3.0
    teal: 27.0
    yellow: 2.0
  error_message: no errors
  final_qa_count: 113
  granule: S2B_OPER_MSI_L1C_TL_SGS__20200408T024240_A016130_T53LPC_N02.09
  ref_date: '2013-07-28T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/102/071/LC81020712013209LGN00_B6.TIF
  residual:
    abs:
      x: 0.46
      xy: 0.59
      y: 0.36
    abs_iterative_mean:
      x: 0.29
      xy: 0.37
      y: 0.23
    cep90: 0.68
    iterative_mean:
      x: 0.25
      xy: 0.28
      y: -0.13
    iterative_stddev:
      x: 0.27
      xy: 0.37
      y: 0.25
    mean:
      x: 0.11
      xy: 0.14
      y: -0.08
    stddev:
      x: 1.03
      xy: 1.26
      y: 0.72
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 0.019808616925225127
    cloud: 99.97627829691879
    cloud_shadow: 0.0
    snow: 0.0030508807317869055
    water: 0.0008622054242006472
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 3.0503778437662734
    cloud: 96.94962215623373
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
